View Issue Details

IDProjectCategoryView StatusLast Update
0028927MoP coreQuests - Kalimdor / Квесты - Калимдорpublic2024-03-04 15:15
ReporterCancer_patientAssigned ToNix 
PrioritynormalSeverityminorReproducibilityalways
Status confirmedResolutionreopened 
Summary0028927: https://www.wowhead.com/ru/quest=27222
Description1.) https://www.wowhead.com/ru/quest=27222
По заданию нужно при помощи дружественных нпц и пушек https://www.wowhead.com/ru/npc=23907 убить элитку https://www.wowhead.com/ru/npc=23899 проблема состоит в том что пушки https://www.wowhead.com/ru/npc=23907 дамажит по нпц по 9-11 урона вместо 9-11к как должны, в итоге убить нпц не представляется возможным.
Пример работы квеста на офе https://www.youtube.com/watch?v=qMlLEXcc92s игрок жмёт на пушку и элитке прилетает плюха на 5-6% хп.

Activities

Cancer_patient

2024-02-10 20:41

updater   ~0074802

https://www.wowhead.com/ru/npc=23907 Пушки либо заного забагались, либо не работали вовсе, баг снова актуален
https://egammi.com/image/qr07
https://egammi.com/image/qr01

Issue History

Date Modified Username Field Change
2024-01-22 07:08 Cancer_patient New Issue
2024-01-22 07:08 Cancer_patient Status new => assigned
2024-01-22 07:08 Cancer_patient Assigned To => Nix
2024-01-22 07:56 Cancer_patient Status assigned => confirmed
2024-01-22 14:22 Nix Status confirmed => resolved
2024-01-22 14:22 Nix Resolution open => fixed
2024-02-10 20:41 Cancer_patient Status resolved => confirmed
2024-02-10 20:41 Cancer_patient Resolution fixed => reopened
2024-02-10 20:41 Cancer_patient Note Added: 0074802
2024-03-04 15:13 Nix Relationship added has duplicate 0029199
2024-03-04 15:14 Nix Assigned To Nix => Cancer_patient
2024-03-04 15:15 Nix Assigned To Cancer_patient => Nix
2024-03-04 15:15 Nix Relationship deleted has duplicate 0029199